Subject: N900 sleep mode (in 4.5-rc0, if that matters)

From: [email-masked] (Pali Rohár)
Date: Mon, 4 Apr 2016 13:09:24 +0200

On Wednesday 30 March 2016 12:12:09 Tony Lindgren wrote:
> > How idle system do I need to have? Screen is blanked and machine
> > should be mostly idle, but there's X running on another vt with Mate
> > desktop, and some python scripts... GSM modem should be online.
> 
> Well I think it's the USB only you have blocking deeper idle states.
> 
> Are you sure you rmmod:ed all the USB related modules like in my
> test script?
> 
> MUSB currently has an unresolved issue where it blocks idle states
> if loaded.

Is somebody working on this musb issue? Is there any progress?

-- 
Pali Roh?r
pali.rohar at gmail.com